.cycle {
  position: relative;
}
.cycle img, .column-main .content .cycle .captioned_image img {
  padding: 0;
}
.cycle .captioned_image, .column-main .content .cycle .captioned_image {
  margin: 0;
  padding: 0;
}
.cycle .caption, .cycle .captioned_image .caption, .column-main .content .cycle .caption, .column-main .content .cycle .captioned_image .caption {
  position: absolute;
  bottom: 0;
  text-align: center;
  font-size: 1.5em;
  color: #fff;
  background: url("/sfAssetPlugin/images/caption.png");
  max-width: none;
  min-width: 0;
  width: 100% !important;
}
.cycle .caption-text {
  padding: 10px 5px;
}
.cycle .caption a {
  color: #fff;
  font-weight: inherit;
  border: none;
  text-decoration: none;
}